## e2wm 1.2

=== debian/changelog ===
e2wm (1.2-2) unstable; urgency=low

  * get rid of xemacs. (Closes: #648886)
  * fix Vcs-* link.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Fri, 18 Nov 2011 10:56:23 +0900

e2wm (1.2-1) unstable; urgency=low

  * Initial release (Closes: #645279)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Wed, 26 Oct 2011 19:43:38 +0900
