=== debian/control ===
Source: e2wm
Section: lisp
Priority: extra
Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
Uploaders: Yukiharu YABUKI <yyabuki@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8.0.0), emacs-window-layout, emacs23 | emacs22
Standards-Version: 3.9.2
Homepage: https://github.com/kiwanami/emacs-window-manager
Vcs-Git: git://anonscm.debian.org/collab-maint/e2wm.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/e2wm.git;a=summary

Package: e2wm
Architecture: all
Depends: ${misc:Depends}, emacs-window-layout, emacs23 | emacs22
Recommends: imagemagick, wget
Suggests: magit
Description: simple window manager for emacs
 This is an implementation of introducing window management to Emacs.
  * Management of list of editable buffers
  * Assignment of windows for pop-up buffers
  * Switching window layout like the perspective in eclipse
  * Plug-in extension
 .
 The current implementation has following perspectives:
  * code : main coding layout
  * two : side by side layout
  * doc : reading documentation layout
  * dashboard : showing plug-ins like dashboard in Mac OSX
  * array : selecting buffers like expose in Mac OSX
