## e2wm 1.2+git20120601

=== debian/changelog ===
e2wm (1.2+git20120601-1) unstable; urgency=low

  * Sync with upstream repository/20120423)
  * fix startup script. (Closes: #663400)
  * Bump Standards-Version to 3.9.3, no changes required.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Fri, 25 May 2012 13:32:36 +0900
