=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: extra
 Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
 Uploaders: Yukiharu YABUKI <yyabuki@debian.org>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 8.0.0), emacs-window-layout, emacs23 | emacs22
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://github.com/kiwanami/emacs-window-manager
 Vcs-Git: git://anonscm.debian.org/collab-maint/e2wm.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/e2wm.git;a=summary
