## e2wm 1.3

=== debian/changelog ===
e2wm (1.3-1) unstable; urgency=low

  * New upstream release.
  * update copyright-format url.
  * fix emacs dependency to fit wheezy.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Thu, 04 Apr 2013 23:16:21 +0900
