=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
 Uploaders: Yukiharu YABUKI <yyabuki@debian.org>
-Build-Depends: debhelper (>= 8.0.0), emacs-window-layout, emacs23 | emacs22
+Build-Depends: debhelper (>= 8.0.0), emacs-window-layout (>= 1.2), emacs24 | emacs23
 Standards-Version: 3.9.3
 Homepage: https://github.com/kiwanami/emacs-window-manager
 Vcs-Git: git://anonscm.debian.org/collab-maint/e2wm.git
@@ -11,7 +11,7 @@
 
 Package: e2wm
 Architecture: all
-Depends: ${misc:Depends}, emacs-window-layout, emacs23 | emacs22
+Depends: ${misc:Depends}, emacs-window-layout, emacs24 | emacs23
 Recommends: imagemagick, wget
 Suggests: magit
 Description: simple window manager for emacs
