## e2wm 1.3%2Bgit20150609

=== debian/changelog ===
e2wm (1.3+git20150609-1) unstable; urgency=medium

  * Sync with upstream repository/20150609

 -- KURASHIKI Satoru <lurdan@gmail.com>  Tue, 15 Sep 2015 10:28:42 +0900

e2wm (1.3+git20140829-1) unstable; urgency=medium

  * Sync with upstream repository/20140829
  * New Standards-Version: 3.9.6

 -- KURASHIKI Satoru <lurdan@gmail.com>  Wed, 22 Oct 2014 22:33:23 +0900

e2wm (1.3+git20140819-1) unstable; urgency=medium

  * Sync with upstream repository/20140819
  * New Standards-Version: 3.9.5

 -- KURASHIKI Satoru <lurdan@gmail.com>  Wed, 27 Aug 2014 20:26:39 +0900
