## e2wm 1.3+git20140819

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
 Uploaders: Yukiharu YABUKI <yyabuki@debian.org>
 Build-Depends: debhelper (>= 8.0.0), emacs-window-layout (>= 1.2), emacs24 | emacs23
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: https://github.com/kiwanami/emacs-window-manager
 Vcs-Git: git://anonscm.debian.org/collab-maint/e2wm.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/e2wm.git;a=summary
