## e2wm 1.3+git20150609

=== debian/changelog ===
e2wm (1.3+git20150609-2) unstable; urgency=medium

  * Support emacs25. (Closes: #852097)
  * New Standards-Version: 3.9.8
  * Update Vcs-* fields.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Mon, 23 Jan 2017 15:01:41 +0900
