=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: extra
 Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
 Uploaders: Yukiharu YABUKI <yyabuki@debian.org>
-Build-Depends: debhelper (>= 8.0.0), emacs-window-layout (>= 1.2), emacs24 | emacs23
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), emacs-window-layout (>= 1.2), emacs25-nox | emacs25 | emacs24 | emacs23
+Standards-Version: 3.9.8
 Homepage: https://github.com/kiwanami/emacs-window-manager
-Vcs-Git: git://anonscm.debian.org/collab-maint/e2wm.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/e2wm.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/e2wm.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/e2wm.git
 
 Package: e2wm
 Architecture: all
-Depends: ${misc:Depends}, emacs-window-layout, emacs24 | emacs23
+Depends: ${misc:Depends}, emacs-window-layout, emacs25-nox | emacs25 | emacs24 | emacs23
 Recommends: imagemagick, wget
 Suggests: magit
 Description: simple window manager for emacs
