=== debian/changelog ===
e2wm (1.4-4) unstable; urgency=medium

  * QA upload.
  * Set maintainer field to QA Group.
    - Acked by previous maintainer.
      He intends to orphan package, but he does not have his time.
      Thanks to Satoru KURASHIKI <lurdan@gmail.com> for previous works.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 04 Oct 2023 20:28:59 +0900

e2wm (1.4-3) unstable; urgency=medium

  [ Dhavan Vaidya ]
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org

  [ KURASHIKI Satoru ]
  * New Standards-Version: 4.5.0

 -- KURASHIKI Satoru <lurdan@gmail.com>  Mon, 23 Nov 2020 16:07:46 +0900

e2wm (1.4-2) unstable; urgency=medium

  * Fix Depends: on emacs (Closes: #926194)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Mon, 15 Apr 2019 23:54:41 +0900

e2wm (1.4-1) unstable; urgency=medium

  * New upstream release.
  * New Standards-Version: 4.1.1

 -- KURASHIKI Satoru <lurdan@gmail.com>  Mon, 13 Nov 2017 10:47:56 +0900
