=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: e2wm
 Section: lisp
-Priority: extra
-Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
-Uploaders: Yukiharu YABUKI <yyabuki@debian.org>
-Build-Depends: debhelper (>= 9), emacs-window-layout (>= 1.2), emacs25-nox | emacs25 | emacs24 | emacs23
-Standards-Version: 3.9.8
+Priority: optional
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 13), emacs-window-layout (>= 1.4), emacs
+Standards-Version: 4.5.0
 Homepage: https://github.com/kiwanami/emacs-window-manager
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/e2wm.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/e2wm.git
+Vcs-Browser: https://salsa.debian.org/emacsen-team/e2wm
+Vcs-Git: https://salsa.debian.org/emacsen-team/e2wm.git
 
 Package: e2wm
 Architecture: all
-Depends: ${misc:Depends}, emacs-window-layout, emacs25-nox | emacs25 | emacs24 | emacs23
+Depends: ${misc:Depends}, emacs-window-layout, emacs
 Recommends: imagemagick, wget
 Suggests: magit
 Description: simple window manager for emacs
