=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

https://github.com/kiwanami/emacs-window-manager/releases .*[^n]/v?(\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
